<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/

	define('MODULE_PAYMENT_CASH_TEXT_DESCRIPTION', 'Cash Paid');
	define('MODULE_PAYMENT_CASH_TEXT_EMAIL_FOOTER', 'Cash Paid');
?>
